const express = require('express');
const router = express.Router();
const statusController = require('../controllers/status.controller');


router.put('/approveupdate/:id',statusController.setapprovalstatus);
router.put('/paymentupdate/:id',statusController.setpaymentstatus);
router.get('/penapppayments',statusController.pendingAppPayments);
router.get('/countdelaypay',statusController.countDelayPayments);
router.get('/totalspent',statusController.totalSpent);

module.exports = router;